Skip to main content
GET
/
v2
/
account
/
beneficiaries
/
bank-accounts
/
brl
/
{bank-account-id}
Get BRL bank-account beneficiary by ID
curl --request GET \
  --url https://api.example.com/v2/account/beneficiaries/bank-accounts/brl/{bank-account-id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "alias": "<string>",
  "description": "<string>",
  "pixKey": "<string>",
  "taxId": "<string>",
  "userName": "<string>",
  "ispb": "<string>",
  "bankCode": "<string>",
  "branchCode": "<string>",
  "accountNumber": "<string>",
  "accountType": "<string>",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

bank-account-id
string<uuid>
required

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

Response

OK

id
string<uuid>
alias
string
description
string
pixKey
string
taxId
string
userName
string
ispb
string
bankCode
string
branchCode
string
accountNumber
string
accountType
string
createdAt
string<date-time>